mat-form-field {
    display: block;
    color: #ffffff;
    mat-label {
        color: #1976d2;
    }
}

p {
    color: #f44336;
    margin: 5px 0;
}

button {
    margin: 10px 10px 10px 0;
}

button.mat-stroked-button {
    border: 2px solid #ffd740;
}